<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/ezm_white">
    <com.ez.ertc.meeting.widget.MtTitleBar
        android:id="@+id/titleBar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:ezm_tbLeftSize="@dimen/ezm_f28"
        app:ezm_tbTitle="@string/ys_mt_room_mem_manage_title"
        app:ezm_tbLeft="@string/ezm_cancel"/>
    <View
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:background="@color/ezm_line_1px"/>
    <com.google.android.material.tabs.TabLayout
        android:id="@+id/tabLayout"
        android:layout_width="match_parent"
        android:layout_height="42dp"
        app:tabIndicatorColor="@color/ezm_c1"
        app:tabIndicatorHeight="2dp"
        app:tabMode="fixed"
        app:tabGravity="center"
        app:tabTextColor="@color/ezm_c2"/>
    <androidx.viewpager.widget.ViewPager
        android:id="@+id/viewPager"
        android:layout_width="match_parent"
        android:layout_height="match_parent"/>
</LinearLayout>